Subject: Seamless mirrors...
From: [email-masked] (Jonathon Bowman)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 23:08:11 -0500

>
>
>        Hey all...
>        
>        I'm kinda new to the list so I'm not sure whether this has been
discussed before but I have a question concerning getting seamless joints
after doing a mirror.
>
>        I'm basically creating the head of a dog-like character, and I've
modelled one half of it. Is there some way that I can mirror the head and
join the mirror copy to the original side without there being a seam.  I've
merged points after the mirror, but I still get a quite visible seam when I
render it.  I know there should be a way to do this, but I haven't found it.
Is it a problem with smoothing?
>
>        Thanks,
>                Blacky
>

********************************
* [email-masked]          *
*                              *
*       Lightwaver and         *
* general computer enthusiast. *
*      - Devoted fan -         *
*    - of Sonic Youth -        *
*          -and-               *
*        -Pavement-            *
********************************